### Function

# Gimp core_object_array_get_length

#### Declaration [src]

    gsize
    gimp_core_object_array_get_length (
      GObject** array
    )

#### Description

No description available.

#### Parameters

`array`

  Type: `GObject`

  A `NULL`-terminated array of objects.

  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

The number of `GObject` in `array`.